﻿/*
Theme Name: Trucking Child
Theme URI: http://pixel-industry.com/
Version: 1.0.0
Author: Papdan
Author URI: http://www.papdan.com
Template: trucking
*/

.fas{font-family:'FontAwesome'}
p{padding-bottom:0}
ul,ol{padding-left:10px}
.navbar-default{background-color:transparent;border-color:transparent}
.navbar{margin-bottom:0 !important}
.navbar-header,.header-style02 #quick-links{padding-top:0 !important}
.navbar a.btn{margin-top:5px}
/* .logo{margin:-25px 0} */
.logo {width: 100%;max-width: 360px}
.logo img{width:80%}
.indent-list{font-size:18px}
.indent-list li{list-style-position: inside;text-indent: -1em;padding-left: 1em}
.blue{color:#2981d2}
.darkblue{color:#006db7}
.white{color:#ffffff}
.red{color:#ec1c23}
.price-sml .large{padding:20px 0;font-size:36px !important}
.main-nav{border-top-color:#ffffff !important}
.header-wrapper.dark .dropdown-menu>li>a{color:#ffffff}
.header-wrapper.dark .dropdown-menu>li>a:hover{color:#888888}
.master-slider{margin-bottom:0 !important}
.btn{padding:6px 20px;font-size:16px}
.master-slider h1{margin-top:0 !important}
.header-wrapper.dark #m_search{border:1px solid #ffffff;color:#ffffff}
.page-title-style02{text-align:center}
form .row{margin-bottom:5px !important}
.custom-heading{padding-top:1px}
.custom-heading::after, .custom-heading02:after, .service-item-container figcaption h1:after, .service-item-container figcaption h2:after, .service-item-container figcaption h3:after, .service-item-container figcaption h4:after, .service-item-container figcaption h5:after, .gallery-item-container figcaption h1:after, .gallery-item-container figcaption h2:after, .gallery-item-container figcaption h3:after, .gallery-item-container figcaption h4:after, .gallery-item-container figcaption h5:after, .hover-details:hover span, .team-details:after, .hover-mask-container .hover-zoom:hover, .tabs li.active, .numbers-counter .counter-container::after, .master-slider .pi-button:hover, .master-slider .tooltip-wrap h6::after, .ms-skin-default .ms-tooltip-point .ms-point-center{background-color:#ec1c23 !important}
.custom-heading::after{width:50px;height:2px}
.row .custom-heading:only-child{margin-bottom:0}
.no-overflow .cma-wysiwyg-editor{overflow:initial !important}
.service-feature-box a{text-decoration:none}
.service-feature-box .service-media a{background-color:#b9161b;text-decoration:none}
.service-feature-box .service-media:hover a{background-color:#1b2936 !important}
.service-feature-box .service-media i{background-color:#d03e37;}
.service-feature-box .service-media:hover i{background-color:#2f3840 !important}
.service-list-big-icons-details li .icon-container{width:initial;height:initial;border:none}
.service-list-big-icons-details li .service-details{padding-left:65px;padding-top:0}
.service-list-big-icons-details li{margin-bottom:0}
.service-list-big-icons-details li .service-details h4{margin:5px 0}
.service-from{color:#2981d2}
.service-price{font-size:30px;color:#2981d2;font-weight:600}
.testimonial{background:transparent}
.button{background:#ec1c23;color:#ffffff;padding:5px 10px;font-size:14px;-webkit-transition: background-color 1s ease-out;-moz-transition: background-color 1s ease-out;-o-transition: background-color 1s ease-out;transition: background-color 1s ease-out;}
.button:hover{background:#1b2936;color:#ffffff;text-decoration:none}
.price-column{position:relative;background:#ffffff;border:1px solid #edeaea;margin:0 1px;padding:0;box-shadow:inset 0 0 25px #e8e8e8;-moz-box-shadow:inset 0 0 25px #e8e8e8;-webkit-box-shadow:inset 0 0 25px #e8e8e8;transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;/* Firefox 4 */ -webkit-transition: all .5s ease-in-out;/* Safari and Chrome */ 
-o-transition: all .5s ease-in-out;/* Opera */
 -ms-transition: all .5s ease-in-out;/* IE9 (maybe) */}
.price-column:hover{transform: scale(1.03);z-index:2}
.price-list{text-align:center}
.pricelist-nopad .price-list{padding-bottom:15px}
.price-sml p:first-child{font-size:16px;font-weight:normal}
.price-sml p{font-size:18px;font-style:italic;font-weight:bold;margin-bottom:5px}
.price-list div{padding:10px 0;margin:0 15px;border-bottom:2px dotted #edeaea}
.highlight-services{background: linear-gradient(to bottom, #ff6066, #ec1c23);font-size:22px;color:#ffffff;font-weight:600;padding:20px 5px !important;margin:0 !important;border:none !important}
.highlight-services p{font-size:22px;color:#ffffff;font-weight:600;line-height:26px;margin:0 !important}
.list-services{background: linear-gradient(to bottom, #e5e5e5, #bfbfbf);font-size:22px;font-weight:600;padding:20px 5px !important;margin:0 !important;border:none !important}
.highlight-services.services,.list-services.services{height:172px;display:flex;align-items:center}
/*.btn-book-red,.btn-book-blue{padding:90px 0 25px 0 !important;border:none !important;position:relative}*/
.btn-book-red{background: linear-gradient(to bottom, #ff6066, #ec1c23);font-size:18px;color:#ffffff;padding:10px 35px;font-style:italic;display:inline-block;margin-top:20px}
.btn-book-blue{background: linear-gradient(to bottom, #54afff, #2981d2);font-size:18px;color:#ffffff;padding:10px 35px;font-style:italic;display:inline-block;margin-top:20px}
.btn-book-red:hover, .btn-book-blue:hover{text-decoration:none;color:#000000}
.page-content.dark{background:#333333;padding-top:50px}
.vehicle-gallery .col-md-3{padding:5px}
#footer-wrapper{background-image:none;position:relative}
.footer-widget-container div,.footer-widget-container p,.footer-widget-container a{color:#ffffff !important}
.footer-widget-container p{margin-bottom:5px}
.widget{margin-bottom:5px}
.footer-dark .copyright-container .row{border-top-color:#ffffff}
.wpcf7 .wpcf7-submit{float:none;margin-top:35px;border-radius:0;font-size:16px}
.wpcf7-response-output{border-color:#2a6496}
.carousel-container{overflow:initial !important}
.owl-nav{width:100% !important;right:auto !important}
.owl-prev{left:-40px !important;background-color:#191819 !important}
.owl-next{right:-40px !important;top:-20px !important;background-color:#191819 !important}
.owl-prev:hover,.owl-next:hover{background-color:#006db7 !important}
hr{margin-top:40px;border-top:1px solid #999}
input, button, select, textarea{font-weight:normal}
.header-wrapper.dark{background-color:#191819}
.hover-zoom a{text-decoration:none !important}
.hover-zoom{border-color:#ec1c23 !important}
.pt-mask{background-color:transparent !important}
#quick-links{float:right;margin:0}
.row .span2{width:20%}
.extra-desc{font-size:20px;color:#ffffff;border-bottom:none !important;padding-bottom:0 !important}
.vehicle{font-size:16px !important;font-weight:normal !important}
.from{text-align:left}
.service{border-bottom:none !important;padding:0 !important;margin:auto !important}

article {
  width:100%;
  margin:0 auto;
  position:relative;
  padding:20px 0;
}
article ul {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:14px;
  padding-left:0;
}
article ul li {
  list-style:none;
  flex:1;
  padding-bottom:0;
}
article ul li:last-child {
  border-right:1px solid #DDD;
}
button {
  width:100%;
  border: 1px solid #DDD;
  border-right:0;
  border-top:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:100%;
  color:#999
}
article ul li.active button {
  background:#F5F5F5;
  color:#000;
}
article table { border-collapse:collapse; table-layout:fixed; width:100%; }
article th { background:#F5F5F5; display:none; }
article td,article th { border:1px solid #DDD; padding:10px; empty-cells:show; }
article td,article th {
  text-align:left;
}
article td+td, article th+th {
  text-align:center;
  display:none;
}
article td.default {
  display:table-cell;
}
.bg-purple {
  border-top:3px solid #A32362;
}
.bg-blue {
  border-top:3px solid #0097CF;
}
.sep {
  background:#F5F5F5;
  font-weight:bold;
}
.txt-l { font-size:28px; font-weight:bold; }
.txt-top { position:relative; top:-9px; left:-2px; }
.tick { font-size:18px; color:#2CA01C; }
.hide {
  border:0;
  background:none;
}
article .btn-book-blue{margin:auto;padding:5px;font-size:16px}
article th .row{margin:0 -10px 0 -10px !important;border-top:1px solid #ddd}
article .sub{font-size:12px;line-height:12px}
.vmiddle{vertical-align:middle}
.vbottom{vertical-align:bottom}
article .row .col-sm-4,article .row .col-sm-6{padding:0 10px}

@media (min-width: 640px) {
  article ul {
    display:none;
  }
  article td,article th {
    display:table-cell !important;
  }
  article td,article th {
    width: 330px;
  
  }
  article td+td, article th+th {
    width: auto;
  }
  article .row h6{display:none}
}

@media screen and (min-width: 992px){
.price-table{display:flex;margin:0 !important;padding-top:20px;padding-bottom:20px}
.page-title-style02 {height:280px}
}
@media screen and (min-width: 1100px) {
.page-title-style01 .row, .page-title-style02 .row{max-width:720px;margin:auto}
}
@media screen and (min-width: 1200px) {
.navbar-collapse{padding-left:0;position:absolute;right:0;top:50%;margin-top:-24px}
}
@media (min-width: 768px){
.navbar-nav{margin-left:-5px !important}
}
@media (min-width: 769px) and (max-width: 1024px){
.navbar-collapse.collapse{position:absolute;right:0;top:50%;margin-top:-24px}
}
@media (min-width: 600px) and (max-width: 1024px){
.logo img{width:50% !important;margin:0 !important}
article .row .col-sm-4{padding:0 8px}
}
@media (max-width: 768px){
.row .span2{width:100%}
}
@media (max-width: 600px){
article .row{margin:0}
}
@media screen and (max-width: 479px) and (min-width: 320px){
.page-content{margin-bottom:0 !important}
#quick-links li:last-child,#search{display:none}
.main-nav{border:none !important}
.navbar-collapse{box-shadow:none;padding:none}
#dl-menu{width:55%}
.ms-layer{top:50% !important;margin-top:-65px !important}
.ms-layer h1{font-size:30px !important;line-height:30px !important;margin-top:10px !important}
.scroll-up{right:30px}
}
@media screen and (max-width: 768px) {
.navbar-collapse{width:100% !important}
}